
eServices - Bug #102

Buildings Details section - Compensation Assessment step

07/21/2016 12:58 PM - Saja Nakhleh

Status: Closed Start date: 07/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The Buildings Details section is read

only!

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819351

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the Buildings Details section should be

editable

Test Case ID:  

Description

1- Open a transaction in the Compensation Assessment step

2- Observe the "Buildings Details" section

History

#1 - 07/24/2016 04:10 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/28/2016 01:45 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

The section still read only !!

#3 - 08/25/2016 09:05 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

it should not be editable.

#4 - 10/04/2016 12:24 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Verified based on the latest version of SRS (version 2.2)
